# -*- encoding: utf-8 -*-
# stub: twitter_oauth 0.4.94 ruby lib

Gem::Specification.new do |s|
  s.name = "twitter_oauth"
  s.version = "0.4.94"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Richard Taylor"]
  s.date = "2013-06-12"
  s.description = "twitter_oauth is a Ruby client for the Twitter API using OAuth."
  s.email = "moomerman@gmail.com"
  s.files = ["LICENSE", "README.textile", "lib/twitter_oauth.rb", "lib/twitter_oauth/account.rb", "lib/twitter_oauth/blocks.rb", "lib/twitter_oauth/client.rb", "lib/twitter_oauth/direct_messages.rb", "lib/twitter_oauth/favorites.rb", "lib/twitter_oauth/friendships.rb", "lib/twitter_oauth/geo.rb", "lib/twitter_oauth/help.rb", "lib/twitter_oauth/lists.rb", "lib/twitter_oauth/notifications.rb", "lib/twitter_oauth/saved_searches.rb", "lib/twitter_oauth/search.rb", "lib/twitter_oauth/spam.rb", "lib/twitter_oauth/status.rb", "lib/twitter_oauth/timeline.rb", "lib/twitter_oauth/trends.rb", "lib/twitter_oauth/user.rb", "lib/twitter_oauth/utils.rb"]
  s.homepage = "http://github.com/moomerman/twitter_oauth"
  s.rdoc_options = ["--inline-source", "--charset=UTF-8"]
  s.rubyforge_project = "twitter_oauth"
  s.rubygems_version = "2.4.5.1"
  s.summary = "twitter_oauth is a Ruby client for the Twitter API using OAuth."

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<oauth>, [">= 0.4.7"])
      s.add_runtime_dependency(%q<json>, [">= 1.8.0"])
      s.add_runtime_dependency(%q<mime-types>, [">= 1.16"])
      s.add_development_dependency(%q<shoulda>, [">= 0"])
      s.add_development_dependency(%q<mocha>, [">= 0"])
    else
      s.add_dependency(%q<oauth>, [">= 0.4.7"])
      s.add_dependency(%q<json>, [">= 1.8.0"])
      s.add_dependency(%q<mime-types>, [">= 1.16"])
      s.add_dependency(%q<shoulda>, [">= 0"])
      s.add_dependency(%q<mocha>, [">= 0"])
    end
  else
    s.add_dependency(%q<oauth>, [">= 0.4.7"])
    s.add_dependency(%q<json>, [">= 1.8.0"])
    s.add_dependency(%q<mime-types>, [">= 1.16"])
    s.add_dependency(%q<shoulda>, [">= 0"])
    s.add_dependency(%q<mocha>, [">= 0"])
  end
end
